@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/7609/sub_billbord_bg.png); 
 background-repeat:no-repeat; 
 background-position:center top; 
}
#a-main {
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk5997 > div { margin:0 auto; max-width:1090px; }
#bk5998 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk6110 { background-image:url(_src/7608/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk6110 > div { margin:0 auto; max-width:880px; }
#bk6110 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6000 > div { margin:0 auto; max-width:900px; }
#bk6000 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk6219 { background-image:url(_src/7910/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk6219 > div { margin:0 auto; max-width:880px; }
#bk6219 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk6064 > div { margin:0 auto; max-width:1090px; }
#bk6064 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk6098 > div { margin:0 auto; max-width:1090px; }
#bk6098 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk6160 { background-color:#F4CCCC; }
#bk6205 { background-image:url(_src/7599/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk6207 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk5997.b-plain > .column,#bk5997.b-plain > .g-column,#bk5997.b-both_diff > .column,#bk5997.b-both_diff > .g-column,#bk5997.b-headlines > .column,#bk5997.b-headlines > .g-column,#bk5997.b-album > .column,#bk5997.b-album > .g-column,#bk5997.b-tab > .column,#bk5997.b-tab > .g-column,#bk5997.b-accordion > .column,#bk5997.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5998.b-plain > .column,#bk5998.b-plain > .g-column,#bk5998.b-both_diff > .column,#bk5998.b-both_diff > .g-column,#bk5998.b-headlines > .column,#bk5998.b-headlines > .g-column,#bk5998.b-album > .column,#bk5998.b-album > .g-column,#bk5998.b-tab > .column,#bk5998.b-tab > .g-column,#bk5998.b-accordion > .column,#bk5998.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk5998 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk6110.b-plain > .column,#bk6110.b-plain > .g-column,#bk6110.b-both_diff > .column,#bk6110.b-both_diff > .g-column,#bk6110.b-headlines > .column,#bk6110.b-headlines > .g-column,#bk6110.b-album > .column,#bk6110.b-album > .g-column,#bk6110.b-tab > .column,#bk6110.b-tab > .g-column,#bk6110.b-accordion > .column,#bk6110.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6110 > div { padding: 15px; }
		#bk6056.b-plain > .column,#bk6056.b-plain > .g-column,#bk6056.b-both_diff > .column,#bk6056.b-both_diff > .g-column,#bk6056.b-headlines > .column,#bk6056.b-headlines > .g-column,#bk6056.b-album > .column,#bk6056.b-album > .g-column,#bk6056.b-tab > .column,#bk6056.b-tab > .g-column,#bk6056.b-accordion > .column,#bk6056.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk5999.b-plain > .column,#bk5999.b-plain > .g-column,#bk5999.b-both_diff > .column,#bk5999.b-both_diff > .g-column,#bk5999.b-headlines > .column,#bk5999.b-headlines > .g-column,#bk5999.b-album > .column,#bk5999.b-album > .g-column,#bk5999.b-tab > .column,#bk5999.b-tab > .g-column,#bk5999.b-accordion > .column,#bk5999.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6000.b-plain > .column,#bk6000.b-plain > .g-column,#bk6000.b-both_diff > .column,#bk6000.b-both_diff > .g-column,#bk6000.b-headlines > .column,#bk6000.b-headlines > .g-column,#bk6000.b-album > .column,#bk6000.b-album > .g-column,#bk6000.b-tab > .column,#bk6000.b-tab > .g-column,#bk6000.b-accordion > .column,#bk6000.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6000 > div { padding: 15px; }
		#bk6219.b-plain > .column,#bk6219.b-plain > .g-column,#bk6219.b-both_diff > .column,#bk6219.b-both_diff > .g-column,#bk6219.b-headlines > .column,#bk6219.b-headlines > .g-column,#bk6219.b-album > .column,#bk6219.b-album > .g-column,#bk6219.b-tab > .column,#bk6219.b-tab > .g-column,#bk6219.b-accordion > .column,#bk6219.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6219 > div { padding: 15px; }
		#bk6066.b-plain > .column,#bk6066.b-plain > .g-column,#bk6066.b-both_diff > .column,#bk6066.b-both_diff > .g-column,#bk6066.b-headlines > .column,#bk6066.b-headlines > .g-column,#bk6066.b-album > .column,#bk6066.b-album > .g-column,#bk6066.b-tab > .column,#bk6066.b-tab > .g-column,#bk6066.b-accordion > .column,#bk6066.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6064.b-plain > .column,#bk6064.b-plain > .g-column,#bk6064.b-both_diff > .column,#bk6064.b-both_diff > .g-column,#bk6064.b-headlines > .column,#bk6064.b-headlines > .g-column,#bk6064.b-album > .column,#bk6064.b-album > .g-column,#bk6064.b-tab > .column,#bk6064.b-tab > .g-column,#bk6064.b-accordion > .column,#bk6064.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6064 > div { padding: 15px; }
		#bk6131.b-plain > .column,#bk6131.b-plain > .g-column,#bk6131.b-both_diff > .column,#bk6131.b-both_diff > .g-column,#bk6131.b-headlines > .column,#bk6131.b-headlines > .g-column,#bk6131.b-album > .column,#bk6131.b-album > .g-column,#bk6131.b-tab > .column,#bk6131.b-tab > .g-column,#bk6131.b-accordion > .column,#bk6131.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6098.b-plain > .column,#bk6098.b-plain > .g-column,#bk6098.b-both_diff > .column,#bk6098.b-both_diff > .g-column,#bk6098.b-headlines > .column,#bk6098.b-headlines > .g-column,#bk6098.b-album > .column,#bk6098.b-album > .g-column,#bk6098.b-tab > .column,#bk6098.b-tab > .g-column,#bk6098.b-accordion > .column,#bk6098.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6098 > div { padding: 15px; }
		#bk6160.b-plain > .column,#bk6160.b-plain > .g-column,#bk6160.b-both_diff > .column,#bk6160.b-both_diff > .g-column,#bk6160.b-headlines > .column,#bk6160.b-headlines > .g-column,#bk6160.b-album > .column,#bk6160.b-album > .g-column,#bk6160.b-tab > .column,#bk6160.b-tab > .g-column,#bk6160.b-accordion > .column,#bk6160.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6189.b-plain > .column,#bk6189.b-plain > .g-column,#bk6189.b-both_diff > .column,#bk6189.b-both_diff > .g-column,#bk6189.b-headlines > .column,#bk6189.b-headlines > .g-column,#bk6189.b-album > .column,#bk6189.b-album > .g-column,#bk6189.b-tab > .column,#bk6189.b-tab > .g-column,#bk6189.b-accordion > .column,#bk6189.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6194.b-plain > .column,#bk6194.b-plain > .g-column,#bk6194.b-both_diff > .column,#bk6194.b-both_diff > .g-column,#bk6194.b-headlines > .column,#bk6194.b-headlines > .g-column,#bk6194.b-album > .column,#bk6194.b-album > .g-column,#bk6194.b-tab > .column,#bk6194.b-tab > .g-column,#bk6194.b-accordion > .column,#bk6194.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6199.b-plain > .column,#bk6199.b-plain > .g-column,#bk6199.b-both_diff > .column,#bk6199.b-both_diff > .g-column,#bk6199.b-headlines > .column,#bk6199.b-headlines > .g-column,#bk6199.b-album > .column,#bk6199.b-album > .g-column,#bk6199.b-tab > .column,#bk6199.b-tab > .g-column,#bk6199.b-accordion > .column,#bk6199.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6203.b-plain > .column,#bk6203.b-plain > .g-column,#bk6203.b-both_diff > .column,#bk6203.b-both_diff > .g-column,#bk6203.b-headlines > .column,#bk6203.b-headlines > .g-column,#bk6203.b-album > .column,#bk6203.b-album > .g-column,#bk6203.b-tab > .column,#bk6203.b-tab > .g-column,#bk6203.b-accordion > .column,#bk6203.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6205.b-plain > .column,#bk6205.b-plain > .g-column,#bk6205.b-both_diff > .column,#bk6205.b-both_diff > .g-column,#bk6205.b-headlines > .column,#bk6205.b-headlines > .g-column,#bk6205.b-album > .column,#bk6205.b-album > .g-column,#bk6205.b-tab > .column,#bk6205.b-tab > .g-column,#bk6205.b-accordion > .column,#bk6205.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6207.b-plain > .column,#bk6207.b-plain > .g-column,#bk6207.b-both_diff > .column,#bk6207.b-both_diff > .g-column,#bk6207.b-headlines > .column,#bk6207.b-headlines > .g-column,#bk6207.b-album > .column,#bk6207.b-album > .g-column,#bk6207.b-tab > .column,#bk6207.b-tab > .g-column,#bk6207.b-accordion > .column,#bk6207.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk6207 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
